3 Replies Latest reply: Jan 12, 2013 5:18 AM by BobbyBlBl
gpak99 Level 1 Level 1 (0 points)

I have done all of the steps on http://support.apple.com/kb/HT5559?viewlocale=en_US&locale=en_US  (and checked that various files have moved to the required locations.  Still my OS (via java -version in terminal) tells me that I'm running 1.7 not the 1.6 I need to operate with. What on earth do I do next?


iMac, OS X Mountain Lion (10.8.2)